﻿/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 560px;
}

a, a:link, a:visited {
  color: #1f497d
}

main p {
  text-align: justify;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

.HighlightBold {
    background-color: #FFFF00 !important;
    font-weight: bold !important;
}

th.HighlightBold.rgHeader {
    background-color: #FFFF00 !important;
    font-weight: bold !important;
}

.Highlight {
    background-color: #FFFF00;
}

@media print {
    .no-print, .no-print *, .rgExpXLS, .rgExpPDF, .rgExpDOC {
        display: none !important;
    }
}


.site-header--logo{
  padding-top: 20px;
  padding-bottom: 20px;
}

.site-header--lead{
  color: #1f497d;
  font-size: 20px;
  font-style: italic;
}

@media (min-width: 768px) and (max-width: 990px) {
  .site-header--lead {
    font-size: 16px;
  }
}

@media (min-width: 768px) {
  .nav-item:first-child .nav-link{
    padding-left: 0;
  }
}

.navbar {
  background-color: #201658 !important;
  margin-bottom: 30px;
}

.page-title {
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.landing-heading--slogan {
  color: #201658
}

.landing-link--email .fa {
  color: #1f497d
}

.site-footer {
  border-top: 1px solid #ccc;
  margin-top: 48px;
  padding-top: 15px;
}

.ValidationError {
    color: #ff0000
}


.highlight-Field {
    display: none !important
}

    .highlight-Field[style*="inline"] ~ input,
    .highlight-Field[style*="inline"] ~ select,
    .highlight-Field[style*="inline"] ~ textarea,
    .highlight-Field[style*="inline"] ~ div.RadCheckBoxList,
    .highlight-Field[style*="inline"] ~ div.RadEditor,
    .highlight-Field[style*="inline"] ~ div.RadPicker .RadInput > input,
    .highlight-Field[style*="inline"] ~ .RadInput > input,
    .highlight-Field[style*="inline"] ~ .RadAutoCompleteBox > div,
    .highlight-Field[style*="inline"] ~ .RadAsyncUpload,
    .highlight-Field[style*="inline"] ~ table {
        background-color: #f2dede !important;
        border: 1px solid #a94442 !important;
        -webkit-transform: translateZ(0) !important;
        -moz-transform: translateZ(0) !important;
        -ms-transform: translateZ(0) !important;
        -o-transform: translateZ(0) !important;
        transform: translateZ(0) !important;
    }

        .highlight-Field[style*="inline"] ~ input[type*="checkbox"] ~ label {
            padding: 2px 5px;
            margin: 0px 2px;
            background-color: #f2dede !important;
            border: 1px solid #a94442 !important;
            -webkit-transform: translateZ(0) !important;
            -moz-transform: translateZ(0) !important;
            -ms-transform: translateZ(0) !important;
            -o-transform: translateZ(0) !important;
            transform: translateZ(0) !important;
        }

.loading {
    background-color: #fff;
    height: 100%;
    width: 100%;
}

div span.RadInput.transparencyTextBox {
    display: inline-block;
}




    .highlight-Field[style*="visible"] ~ input,
    .highlight-Field[style*="visible"] ~ select,
    .highlight-Field[style*="visible"] ~ textarea,
    .highlight-Field[style*="visible"] ~ div.RadCheckBoxList,
    .highlight-Field[style*="visible"] ~ div.RadEditor,
    .highlight-Field[style*="visible"] ~ div.RadPicker .RadInput > input,
    .highlight-Field[style*="visible"] ~ .RadInput > input,
    .highlight-Field[style*="visible"] ~ .RadAutoCompleteBox > div,
    .highlight-Field[style*="visible"] ~ .RadAsyncUpload,
    .highlight-Field[style*="visible"] ~ table,
    .highlight-Field[style*="visible"] ~ div > table {
        background-color: #f2dede !important;
        border: 1px solid #a94442 !important;
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
    }

        .highlight-Field[style*="visible"] ~ div > table .rcbInput {
            background-color: #f2dede !important;
        }

        .highlight-Field[style*="visible"] ~ input[type*="checkbox"] ~ label {
            padding: 2px 5px;
            margin: 0px 2px;
            background-color: #f2dede !important;
            border: 1px solid #a94442 !important;
            -webkit-transform: translateZ(0) !important;
            -moz-transform: translateZ(0) !important;
            -ms-transform: translateZ(0) !important;
            -o-transform: translateZ(0) !important;
            transform: translateZ(0) !important;
        }

